@charset "UTF-8";
/* CSS Document */


body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}

body {
	background-color: #F2F0EC;
	margin: 0px;
}

img[align=left] {
	margin: 0 10px 10px 5px;
	clear: both;
}

img[align=right] {
	margin: 0 5px 10px 10px;
	clear: both;
}

li {
	list-style: url(../images/li_bullet.png);
}

h1 {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	margin: ;
	padding: 0 0 6px 22px;
	background: url(../images/page_title_header_bg.png) no-repeat bottom;
	text-shadow: 0 1px 1px #330;
}

h2 {
	color: #236B2D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	border-bottom: #D5D0C8 1px solid;
	margin: 0 0 5px 0;
	padding: 0 0 2px 0;
}

h3 {
	color: #236B2D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin: 0 0 15px 0;
}

h4 {
	color: #807670;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
h6 {
	color: #030;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	margin: ;
	padding: 0 0 0 6px;
	background: url(../images/page_title_header_bg.png) no-repeat bottom;
	text-shadow: 0 1px 1px #FFF;
}

.style1 {
	font-size: 14px;
	font-weight: bold;
}

.style2 {
	margin: -15px 0 0 0;
	font-size: 14px;
	font-style: italic;
}

a {
	font-family: Georgia, Times New Roman, Times, serif;
	color: #696;
	font-weight: bold;
	font-style: italic;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #696;
}

a:hover {
	text-decoration: none;
	color: #063;
}

a:active {
	text-decoration: none;
	color: #696;
}

a.login:link {
	text-decoration: none;
	color: #BF8E18;
	font-weight: normal;
	font-style: italic;
}

a.login:visited {
	text-decoration: none;
	color: #BF8E18;
	font-weight: normal;
	font-style: italic;
}

a.login:hover {
	text-decoration: none;
	color: #D1B97F;
	font-weight: normal;
	font-style: italic;
}

a.login:active {
	text-decoration: none;
	color: #BF8E18;
	font-weight: normal;
	font-style: italic;
}

#top_bar {
	position: relative;
	height: 41px;
	width: 100%;
	border-bottom: #FFF8E6 1px solid;
	background: url(../images/top_bar_bg.png) repeat-x;
	z-index: 100;
}

#top_content {
	position: relative;
	height: 41px;
	width: 1000px;
	margin: 0 auto;
	background: url(../images/top_bar_content_bg2.png) right center no-repeat;
}

#login {
	position: relative;
	height: 26px;
	width: 240px;
	float: left;
	margin: 0 0 0 260px;
	padding: 8px 0 0 0;
}
#login2 {
	position: relative;
	height: 26px;
	width: 300px;
	float: left;
	margin: 0 0 0 260px;
	padding: 8px 0 0 0;
}
#search {
	position: relative;
	height: 26px;
	width: 250px;
	float: right;
	margin: 0 245px 0 0;
	padding: 10px 0 0 0;
}
#search2 {
	position: relative;
	height: 26px;
	width: 250px;
	float: right;
	margin: 0 160px 0 0;
	padding: 10px 0 0 0;
}


.search_feild {
	height: 22px;
	width: 210px;
	font-size: 10px;
	margin: 0 3px 0 0;
	padding: 1px 0 0 7px;
	border: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: inset 0 1px 3px #72633F;
	-webkit-box-shadow: inset 0 1px 3px #72633F;
    box-shadow: inset 0 1px 3px #72633F;
	color: #BDAC7F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
}

.search_feild2 {
	height: 22px;
	width: 110px;
	font-size: 10px;
	margin: 0 3px 0 0;
	padding: 1px 0 0 7px;
	border: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: inset 0 1px 3px #72633F;
	-webkit-box-shadow: inset 0 1px 3px #72633F;
    box-shadow: inset 0 1px 3px #72633F;
	color: #BDAC7F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
}

.search_feildb {
	height: 22px;
	width: 330px;
	font-size: 10px;
	margin: 0 3px 0 0;
	padding: 1px 0 0 7px;
	border: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: inset 0 1px 3px #72633F;
	-webkit-box-shadow: inset 0 1px 3px #72633F;
    box-shadow: inset 0 1px 3px #72633F;
	color: #BDAC7F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
}

#ribbon_container {
	position: absolute;
	height: 58px;
	width: 190px;
	right: 15px;
}

#ribbon_container2 {
	position: absolute;
	height: 58px;
	width: 100px;
	right: 15px;
}
#message_rbn {
	width: 43px;
	height: 58px;
	margin: 0 5px 0 0;
	background: url(../images/ribbon_message.png) no-repeat 0 0;
	display: block;
	float: left;
}

#message_rbn:hover { 
	background-position: 0 -58px;
}

#message_rbn span {
	display: none;
}

#facebook_rbn {
	width: 43px;
	height: 58px;
	margin: 0 5px 0 0;
	background: url(../images/ribbon_facebook.png) no-repeat 0 0;
	display: block;
	float: left;
}

#facebook_rbn:hover { 
	background-position: 0 -58px;
}

#facebook_rbn span {
	display: none;
}

#twitter_rbn {
	width: 43px;
	height: 58px;
	margin: 0 5px 0 0;
	background: url(../images/ribbon_twitter.png) no-repeat 0 0;
	display: block;
	float: left;
}

#twitter_rbn:hover { 
	background-position: 0 -58px;
}

#twitter_rbn span {
	display: none;
}
#home_rbn {
	width: 43px;
	height: 58px;
	margin: 0;
	background: url(../images/ribbon_home.png) no-repeat 0 0;
	display: block;
	float: left;
}

#home_rbn:hover { 
	background-position: 0 -58px;
}

#home_rbn span {
	display: none;
}

#message_rbn2 {
	width: 43px;
	height: 58px;
	margin: 0 5px 0 0;
	background: url(../images/ribbon_messagenew.png) no-repeat 0 0;
	display: block;
	float: left;
}

#message_rbn2:hover { 
	background-position: 0 -58px;
}

#message_rbn2 span {
	display: none;
}

#facebook_rbn2 {
	width: 43px;
	height: 58px;
	margin: 0 5px 0 0;
	background: url(../images/ribbon_facebooknew.png) no-repeat 0 0;
	display: block;
	float: left;
}

#facebook_rbn2:hover { 
	background-position: 0 -58px;
}

#facebook_rbn2 span {
	display: none;
}

#twitter_rbn2 {
	width: 43px;
	height: 58px;
	margin: 0 5px 0 0;
	background: url(../images/ribbon_twitternew.png) no-repeat 0 0;
	display: block;
	float: left;
}

#twitter_rbn2:hover { 
	background-position: 0 -58px;
}

#twitter_rbn2 span {
	display: none;
}
#home_rbn2 {
	width: 43px;
	height: 58px;
	margin: 0;
	background: url(../images/ribbon_homenew.png) no-repeat 0 0;
	display: block;
	float: left;
}

#home_rbn2:hover { 
	background-position: 0 -58px;
}

#home_rbn2 span {
	display: none;
}

#header {
	position: relative;
	height: 126px;
	width: 100%;
	border-top: #587753 1px solid;
	border-bottom: #54714F 1px solid;
	background: url(../images/header_bg.png) center repeat-x;
	z-index: 75;
}

#header_content {
	position: relative;
	height: 126px;
	width: 1000px;
	margin: 0 auto;
	background: url(../images/header_highlight.png) top no-repeat;
}

#crest {
	position: absolute;
	height: 81px;
	width: 61px;
	top: 12px;
	left: 22px;
}

#NLJC_name {
	position: absolute;
	height: 44px;
	width: 618px;
	top: 49px;
	left: 90px;
}

#basket_header {
	position: absolute;
	width: 200px;
	height: 32px;
	top: 20px;
	right: 22px;
	text-align: right;
}

#basket_header a {
	color: #F4F5C6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	text-shadow: 0 -1px 1px #030;
}

#basket_header a:hover {
	color: #D3F5C6;
}

#contactus_btn {
	position: absolute;
	width: 152px;
	height: 32px;
	top: 60px;
	right: 22px;
	margin: 0;
	background: url(../images/contactus_btn.png) no-repeat 0 0;
	display: block;
	float: left;
}
#toptwitter {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 60px;
	right: 30px;
	margin: 0;
	background: url(/images/twittericon.png) no-repeat 0 0;
	display: block;
	float: left;
}
#topfacebook {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 60px;
	right: 70px;
	margin: 0;
	background: url(/images/facebookicon.png) no-repeat 0 0;
	display: block;
	float: left;
	background-image: url(/images/facebookicon.png);
}
#contactus_btn:hover { 
	background-position: 0 -32px;
}

#contactus_btn span {
	display: none;
}
#home_return_btn {
	position: absolute;
	width: 30px;
	height: 29px;
	top: 0px;
	right: 980px;
	margin: 0;
	background: url(../images/homeicon.png) no-repeat 0 0;
	display: block;
	float: left;
}

/* FORM ELEMENTS */
.field {
	width: 290px;
	height: 30px;
	padding: 0 0 0 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: none;
	-moz-box-shadow: inset 0 1px 3px #72633F;
	-webkit-box-shadow: inset 0 1px 3px #72633F;
    box-shadow: inset 0 1px 3px #72633F;
}

.field_zip {
	width: 100px;
	height: 30px;
	padding: 0 0 0 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: none;
	-moz-box-shadow: inset 0 1px 3px #72633F;
	-webkit-box-shadow: inset 0 1px 3px #72633F;
    box-shadow: inset 0 1px 3px #72633F;
}

.field_comment {
	width: 290px;
	height: 150px;
	padding: 10px 0 10px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	border: none;
	-moz-box-shadow: inset 0 1px 3px #72633F;
	-webkit-box-shadow: inset 0 1px 3px #72633F;
    box-shadow: inset 0 1px 3px #72633F;
}

#nav_bg {
	position: absolute;
	height: 51px;
	width: 1006px;
	top: 100px;
	left: -3px;
	padding: 0 0 0 4px;
	background: url(../images/nav_bg.png) no-repeat;
}

#home_main_feature {
	position: relative;
	height: 490px;
	width: 100%;
	border-top: #CEC599 1px solid;
	border-bottom: #FFF 1px solid;
	background: url(../images/flocked_golden_bg.png) center repeat;
	z-index: 50;
}

#home_main_feature_sm {
	position: relative;
	height: 90px;
	width: 100%;
	border-top: #CEC599 1px solid;
	border-bottom: #FFF 1px solid;
	background: url(../images/flocked_golden_bg.png) center repeat;
	z-index: 50;
}

#flocked_shadow {
	position: absolute;
	height: 8px;
	width: 100%;
	top: 481px;
	border-bottom: #918654 1px solid;
	background: url(../images/flocked_shadow_btm.png) repeat-x;
}

#flocked_shadow_sm {
	position: absolute;
	height: 8px;
	width: 100%;
	top: 81px;
	border-bottom: #918654 1px solid;
	background: url(../images/flocked_shadow_btm.png) repeat-x;
}

#home_main_content {
	position: relative;
	height: 490px;
	width: 1000px;
	margin: 0 auto;
}

#page_title_header {
	position: relative;
	height: 70px;
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

#container {
	position: relative;
	height: auto;
	width: 100%;
	z-index: 50;
}

#content_home {
	position: relative;
	height: auto;
	min-height: 300px;
	width: 970px;
	margin: 0 auto;
	padding: 30px 15px;
	background:url(../images/main_content_bg.png) no-repeat;
	line-height: 24px;
}

#content {
	position: relative;
	height: auto;
	min-height: 300px;
	width: 940px;
	margin: 0 auto;
	padding: 30px;
	background:url(../images/main_content_bg.png) no-repeat;
	line-height: 24px;
}

.content_single {
	position: relative;
	height: auto;
	width: 300px;
	padding: 0 10px;
	float: left;
}

.content_double {
	position: relative;
	height: auto;
	width: auto;
	float: left;
}

.content_full {
	position: relative;
	height: auto;
	width: 940px;
	margin: 0 0 30px 0;
	border-bottom: #D5D0C8 1px solid;
}

.content_half {
	position: relative;
	height: auto;
	width: 450px;
	margin: 0 30px 30px 0;
	float: left;
}

.content_third {
	position: relative;
	height: auto;
	width: 300px;
	margin: 0 20px 0 0;
	float: left;
}

.content_contactform {
	position: relative;
	height: auto;
	width: 600px;
	float: left;
}

#find_chapter_home {
	position: relative;
	height: 365px;
	width: 264px;
	padding: 22px;
	background: url(../images/home_feature_bg.png) no-repeat;
	float: left;
}

#locate_chapter_btn2 {
	position: absolute;
	width: 263px;
	height: 32px;
	bottom: 22px;
	margin: 0;
	background: url(../images/locate_chapter_btn.png) no-repeat 0 0;
	display: block;
	float: left;
}

#locate_chapter_btn2:hover { 
	background-position: 0 -32px;
}

#locate_chapter_btn2 span {
	display: none;
}

#locate_chapter_btn {
	position: absolute;
	width: 263px;
	height: 32px;
	bottom: 22px;
	margin: 0;
	background: url(../images/nljcspotlight.png) no-repeat 0 0;
	display: block;
	float: left;
}

#locate_chapter_btn:hover { 
	background-position: 0 -32px;
}

#locate_chapter_btn span {
	display: none;
}


#become_director_home {
	position: relative;
	height: 365px;
	width: 264px;
	padding: 22px;
	background: url(../images/home_feature_bg.png) no-repeat;
	float: right;
}

#become_director_btn {
	position: absolute;
	width: 263px;
	height: 32px;
	bottom: 22px;
	margin: 0;
	background: url(../images/become_director_btn.png) no-repeat 0 0;
	display: block;
	float: left;
}

#become_director_btn:hover { 
	background-position: 0 -32px;
}

#become_director_btn span {
	display: none;
}
#spotlight_home {
	position: relative;
	height: 365px;
	width: 264px;
	padding: 22px;
	margin: 0 0 0 12px;
	background: url(../images/home_feature_bg.png) no-repeat;
	float: left;
}

#spotlight_btn {
	position: absolute;
	width: 263px;
	height: 32px;
	bottom: 22px;
	margin: 0;
	background: url(../images/nljcspotlight.png) no-repeat 0 0;
	display: block;
	float: right;
}

#spotlight_btn:hover { 
	background-position: 0 -32px;
}

#spotlight_btn span {
	display: none;
}

#studentspotlight_btn {
	position: absolute;
	width: 263px;
	height: 32px;
	bottom: 22px;
	margin: 0;
	background: url(../images/nljcstudentspotlight.png) no-repeat 0 0;
	display: block;
	float: right;
}

#studentspotlight_btn:hover { 
	background-position: 0 -32px;
}

#studentspotlight_btn span {
	display: none;
}

#enroll_btn {
	position: absolute;
	width: 263px;
	height: 32px;
	bottom: 23px;
	margin: 0;
	background: url(../images/enrollyourstudentbtn.png) no-repeat 0 0;
	display: block;
	float: left;
	left: 26px;
}

#enroll_btn:hover { 
	background-position: 0 -32px;
}

#locate_chapter_btn span {
	display: none;
}

#purchase_copy_btn {
	position: relative;
	width: 294px;
	height: 32px;
	margin: 0 0 20px 0;
	background: url(../images/purchase_copy_btn.png) no-repeat 0 0;
	display: block;
	float: left;
}

#purchase_copy_btn:hover { 
	background-position: 0 -32px;
}

#purchase_copy_btn span {
	display: none;
}

#follow_us_btn {
	position: relative;
	width: 292px;
	height: 56px;
	margin: 95px 0 0px 0;
	background: url(../images/follow_us_btn.png) no-repeat 0 0;
	display: block;
	float: center;
}

#follow_us_btn:hover { 
	background-position: 0 -57px;
}

#follow_us_btn span {
	display: none;
}

#gallery_btn {
	position: relative;
	width: 292px;
	height: 57px;
	margin: 0px 0 0px 0;
	background: url(../images/photoalbum.png) no-repeat 0 0;
	display: block;
	float: center;
}

#gallery_btn:hover { 
	background-position: 0 -57px;
}

#gallery_btn span {
	display: none;
}

#etiquette_blog_tease {
	position: relative;
	height: 95px;
	width: 590px;
	margin: 50px 0 0 0;
	padding: 5px 20px 0 20px;
	background: url(../images/etiquette_blog_teaser_bg.png) no-repeat;
	line-height: 20px;
}

#etiquette_blog_header_home {
	position: absolute;
	height: 38px;
	width: 201px;
	top: -26px;
	left: 22px;
}

#mission_statement {
	position: relative;
	height: 154px;
	width: 588px;
	margin: 25px auto;
	padding: 20px;
	text-align: center;
	background: url(../images/mission_statement_bg.png) no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 30px;
	text-shadow: #666 0 1px 2px;
}

#footer {
	position: relative;
	height: 110px;
	width: 1000px;
	margin: 10px auto 0 auto;
	padding: 35px 0 0 0;
	background:url(../images/footer_bg.png) no-repeat;
	font-size: 11px;
}

#footer a {
	margin: 0 10px 0 0;
	color: #443C35;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover {
	color: #236B2D;
	text-decoration: none;
}

#footer_left {
	position: relative;
	width: 465px;
	float: left;
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
}

#footer_right {
	position: relative;
	width: 480px;
	float: right;
	text-align: right;
	margin: 0 15px 0 0;
}

#chapter_search {
	position: relative;
	height: 50px;
	width: 390px;
	float: right;
	padding: 15px 0 0 15px;
	background: url(../images/chapter_search_bg.png) no-repeat;
}

.chapter_search_feild {
	height: 28px;
	width: 320px;
	font-size: 10px;
	margin: 0 5px 0 0;
	padding: 1px 0 0 7px;
	border: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: inset 0 1px 3px #72633F;
	-webkit-box-shadow: inset 0 1px 3px #72633F;
    box-shadow: inset 0 1px 3px #72633F;
	color: #BDAC7F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
}

.clear {
	clear: both;
}.newcaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #236B2D;
	line-height: 14px;
}
